
/* Flackern der Topbar verhindern */
.top-bar {
  display: none;
}

@media screen and (min-width: 40em) {
   .top-bar {
    display: block;
  }

   .title-bar {
    display: none;
  }
}
/**********************************/

.top-bar ul {
   border: none;
        }
     
.title-bar {

  padding: 0.5rem;
  background: #004584;
  color:#fff; 
  margin:0;
  padding:5% 0 0 10%;
      -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
  	filter: alpha(opacity=100); 
  	opacity: 1.0;
  
  	
  }
  
 

.orbit-caption {
/**** hier display none eingefügt */
display:none;
  bottom: 0;
  width: 100%;
  padding: 1rem;
  margin-bottom: 0;
  color: #4c4c4c;
   }




 @media only screen and (max-width: 40em) {
 	
.top-bar-container {
	position:relative;
	}

.title-bar {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
  	filter: alpha(opacity=100); 
  	opacity: 1.0;
  	
  	}	
  	
.title-bar .menu-icon {
	
	margin-left: auto;
	margin-right: auto;
	

  	}
 

.menu-icon {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  width: 27px;
  height: 16px;
  cursor: pointer;
  
  }
  
.menu-icon::after {
	position: absolute;
    top: 0;
    left:0px;
   	display: block;
    width: 85%;
    height: 3px;
    background: #fefefe;
    box-shadow: 0;
    content: ''; 
    }  
    	
.title-bar-title{
	font: 14pt 'Work Sans', sans-serif;
	font-weight:600;
	text-transform: uppercase;
	letter-spacing:0.8px;

	color:white;
	
	

	  
 }
 
 
